Bug 6639 - Investigate possible problems with recipient name encoding
Investigate possible problems with recipient name encoding
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
2.3.7
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-09 07:21 PDT by Alec Smecher
Modified: 2012-03-12 10:17 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ales Kladnik 2012-01-23 06:44:05 PST
Is this problem resolved yet? We have a problem with emails sent to people with accented characters in their name (čšž) and the name is apparently not properly encoded - we are sending a lot of emails to a mail server that rejects emails with unencoded characters in the header. 

I tried the patch from the forum post and it seems that it works, the mail header gets UTF-8 encodings.
Comment 2 Alec Smecher 2012-01-24 16:22:58 PST
Not yet, Ales. Filing against 2.3.7 for consideration in the next stable release.
Comment 3 Alec Smecher 2012-03-12 10:17:51 PDT
Committing for inclusion in OJS 2.3.7. Thanks for contributing, Ales.